Subject: Seeking morel customers

From: [email-masked] (Bruce Smith)
Date: 19 Mar 97 20:24:01

This is a call for customers who would like to buy choice yellow
and white morels. They will be 1997 north country crop, grit free, split
and dried. Send me your postal address, and I will forward it to the picker.
This is a non-commercial source. Total production is less than two hundred 
pounds fresh weight. The season is May.
        Bruce Smith